Issue #10281 has been updated by Usaku NAKAMURA.

Backport changed from 2.0.0: REQUIRED, 2.1: DONE to 2.0.0: DONE, 2.1: DONE

Backported into `ruby_2_0_0` at r47930.

----------------------------------------
Bug #10281: r47683 (add GC guard in rb_ary_splice())
https://bugs.ruby-lang.org/issues/10281#change-49447

* Author: Tomoyuki Chikanaga
* Status: Closed
* Priority: Normal
* Assignee: Nobuyoshi Nakada
* Category: core
* Target version: current: 2.2.0
* ruby -v: -
* Backport: 2.0.0: DONE, 2.1: DONE
----------------------------------------




-- 
https://bugs.ruby-lang.org/